uuid:
  -
    value: b83f34c6-362e-4df0-8d17-27786f47a37f
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'sh_199835075_baked tomatoes filled with rice and chard, typical recipe of Italian cuisine.jpg'
uri:
  -
    value: 'public://inline-images/sh_199835075_baked tomatoes filled with rice and chard, typical recipe of Italian cuisine.jpg'
    url: /sites/default/files/inline-images/sh_199835075_baked%20tomatoes%20filled%20with%20rice%20and%20chard%2C%20typical%20recipe%20of%20Italian%20cuisine.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 442674
status:
  -
    value: true
created:
  -
    value: '2019-10-22T09:29:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T09:30:09+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
